#include "helpers.h"

namespace maps::wiki::socialsrv {

void checkLimit(size_t limit, size_t min, size_t max)
{
    REQUIRE(
        min <= limit && limit <= max,
        yacare::errors::BadRequest() <<
        "Incorrect limit = '" << limit << "', while expected " << min
                              << " <= limit <= " << max);
}

} //namespace maps::wiki::socialsrv
